@charset "utf-8";
.IntroBG {
	background-image: url(CUimages/2.png);
	background-repeat: no-repeat;
	height: 730px;
	width: 601px;
}
.HandHygiene {
        background-image: url(CUimages/3.png);
        background-repeat: no-repeat;
        height: 730px;
        width: 601px;
}


.HandHygieneAndInfectionPreventionResults {  
        background-image: url(CUimages/4.png);
        background-repeat: no-repeat;
        height: 730px;
        width: 601px;
}

.MedicationSafety {  
        background-image: url(CUimages/5.png);
        background-repeat: no-repeat;
        height: 730px;
        width: 601px;
}

.FallsPrevention {
        background-image: url(CUimages/7.png);
        background-repeat: no-repeat;
        height: 730px;
        width: 601px;
}

.HowCanYouHelp {
        background-image: url(CUimages/9.png);
        background-repeat: no-repeat;
        height: 830px;
        width: 650px;
}





.IntroImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#IntroImage {
  position: absolute;
  left: 0;
  top: 0;
}
.IntroductionText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 214px;
	top: 60px;
	width: 320px;
	height: 530px;
	overflow: auto;
}


.HHImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#HHImage {
  position: absolute;
  left: 0;
  top: 0;
}
.HHText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 215px;
	top: 79px;
	width: 320px;
	height: 476px;
	overflow: auto;
}

.MSImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#MSImage {
  position: absolute;
  left: 0;
  top: 0;
}
.MSText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 215px;
	top: 79px;
	width: 320px;
	height: 530px;
	overflow: auto;
}


.FallsImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#FallsImage {
  position: absolute;
  left: 0;
  top: 0;
}
.FallsText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 215px;
	top: 79px;
	width: 320px;
	height: 530px;
	overflow: auto;
}

.HCIHImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#HCIHImage {
  position: absolute;
  left: 0;
  top: 0;
}
.HCIHText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 228px;
	top: 105px;
	width: 332px;
	height: 585px;
	overflow: auto;
}

.HCIHText1 {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 228px;
	top: 105px;
	width: 325px;
	height: 585px;
	overflow: auto;
}

.MSRImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#MSRImage {
  position: absolute;
  left: 0;
  top: 0;
}
.MSRText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 30px;
	top: 141px;
	width: 517px;
	height: 320px;
	overflow: auto;
}


.FPRImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#FPRImage {
  position: absolute;
  left: 0;
  top: 0;
}
.FPRText {
	z-index: 100;
	position: absolute;
	font-weight: normal;
	left: 30px;
	top: 165px;
	width: 517px;
	height: 620px;
	overflow: auto;
}

.HHRImage {
  height: 705px;
  width: 594px;
  position: relative;
}

#HHRImage {
  position: absolute;
  left: 0;
  top: 0;
}
.HHRText {
        z-index: 100;
        position: absolute;
        font-weight: normal;
        left: 30px;
        top: 165px;
        width: 517px;
        height: 620px;
        overflow: auto;
}

#thumbwrap {
	margin:75px auto;
	width:252px; height:252px;
}
.thumb {
	float:left; /* must be floated for same cross browser position of larger image */
	position:relative;
	margin:3px;
}
.thumb img { 
	border:1px solid #000;
	vertical-align:bottom;
}
.thumb:hover {
	border:0; /* IE6 needs this to show large image */
	z-index:1;
}
.thumb span { 
	position:absolute;
	visibility:hidden;
}
.thumb:hover span { 
	visibility:visible;
	top:37px; left:37px; 
}
